MVN

be.yildiz-games : common-libloader

Maven & Gradle

May 08, 2021
4 usages
0 stars

Yildiz-Engine Common Library Loader · Common library for the yildiz native projects, contains utilities, helper classes and more.

<dependency>
    <groupId>be.yildiz-games</groupId>
    <artifactId>common-libloader</artifactId>
    <version>2.0.8</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of be.yildiz-games : common-libloader to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 2.0.8

All Versions

Choose a version of be.yildiz-games : common-libloader to add to Maven or Gradle - All Versions:

  • Version Updated
  • common-libloader-2.0.8

    May 08, 2021
  • common-libloader-2.0.7

    Jan 09, 2020
  • common-libloader-2.0.6

    Sep 09, 2019
  • common-libloader-2.0.5

    Jun 04, 2019
  • common-libloader-2.0.4

    Apr 22, 2019
  • common-libloader-2.0.3

    Apr 10, 2019
  • common-libloader-2.0.2

    Dec 29, 2018
  • common-libloader-2.0.1

    Dec 26, 2018
  • common-libloader-2.0.0

    Nov 12, 2018
  • common-libloader-1.1.0

    Apr 08, 2018
  • common-libloader-1.0.0

    Mar 07, 2018

How to add a dependency to Maven

Add the following be.yildiz-games : common-libloader maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>be.yildiz-games</groupId>
    <artifactId>common-libloader</artifactId>
    <version>2.0.8</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following be.yildiz-games : common-libloader gradle dependency to your build.gradle file:

implementation 'be.yildiz-games:common-libloader:2.0.8'

Gradle Kotlin DSL: Add the following be.yildiz-games : common-libloader gradle kotlin dependency to your build.gradle.kts file:

implementation("be.yildiz-games:common-libloader:2.0.8")

How to add a dependency to SBT Scala

SBT Scala: Add the following be.yildiz-games : common-libloader sbt scala dependency to your build.sbt file:

libraryDependencies += "be.yildiz-games" % "common-libloader" % "2.0.8"